List Load Balancer clusters
A GET request to /v1/load_balancer_clusters will list Load Balancer clusters.
Authorization
bearerAuth In: header
Query Parameters
| Field | Details |
|---|---|
search_pattern? | stringThis pattern is used to return resources containing the parameter value in its name. |
location_id? | integerMin: A unique identifier of a location. A request to list all the location IDs is described in the Location block. |
per_page? | integerDefault: Range: 1–100 The number of results [ 1 .. 100 ] displayed on a page. By default, 20 results are shown. |
page? | integerDefault: Min: The number of a page (>= 1) that will be returned. By default, it's 1. |
sorting? | stringValue in: Default: This parameter sorts items. By default, it's |
direction? | stringValue in: Default: This parameter defines if items are sorted in an ascending |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/load_balancer_clusters"[ { "id": "4zbqjrdp", "name": "AMS444-shared", "location_id": 444, "location_code": "location919", "created_at": "2026-05-28T06:58:22Z", "updated_at": "2026-05-28T06:58:22Z" }, { "id": "MYer06bO", "name": "AMS444-shared", "location_id": 444, "location_code": "location919", "created_at": "2026-05-28T06:58:22Z", "updated_at": "2026-05-28T06:58:22Z" }]